import { BrowserRouter as Router, Routes, Route } from "react-router-dom";
import LoginPage from "./components/LoginPage";
import StatusPage from "./components/StatusPage";
import AgentStatus from "./components/AgentStatus";
import AgentAssigned from "./components/AgentAssigned";
import AgentVerified from "./components/AgentVerified";
import AgentPayment from "./components/AgentPayment";

function App() {
  return (
    <Router>
      <Routes>
        <Route path="/" element={<LoginPage />} />
        <Route path="/status" element={<StatusPage />} />
        <Route path="/agent-status" element={<AgentStatus />} />
        <Route path="/agent-assigned" element={<AgentAssigned />} />
        <Route path="/agent-verified" element={<AgentVerified />} />
        <Route path="/agent-payment" element={<AgentPayment />} />
      </Routes>
    </Router>
  );
}

export default App;
